titreOngletNavigateur: 'Vous avez déjà joué !'
texte_1: 'Du 27 août au 30 septembre 2024'
texte_2: 'Le grand jeu !'
texte_3: 'Désolé'
texte_4: 'Vous avez déjà joué aujourd’hui'
texte_5: 'Revenez jouer dès demain et tentez de gagner l’un des nombreux cadeaux mis en jeu'